;------ Car Paint Config made by itsDraik ------
;------ 1993-1998 Nissan Skyline GT-R BNR33 OEM Colours ------

[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1

[Material_CarPaint_Metallic]
Materials=EXT_CARPAINT
BaseSpecularColor = #FFFFFF
FresnelMax = 0.7
FresnelC = 0.07
FlakesK = 1
BrightnessAdjustment = 0.4
SpecularBase = 0.3, 40
SpecularSun = 0, 300
AmbientSpecular = 3.0
AmbientSpecularEXP= 10.0
ClearCoatThickness = 0.15
UseMetallicReflections = 0.5

[Material_CarPaint_Metallic]
Materials = EXT_Wingside
BaseSpecularColor = #FFFFFF
FresnelMax = 0.7
FresnelC = 0.07
FlakesK = 1
BrightnessAdjustment = 0.4
SpecularBase = 0.3, 40
SpecularSun = 0, 300
AmbientSpecular = 3.0
AmbientSpecularEXP= 10.0
ClearCoatThickness = 0.15
UseMetallicReflections = 0.5
NormalsMode = BASIC
RESOURCE_0=txNormal
RESOURCE_TEXTURE_0=EXT_Baked_Wing_Side_NM.dds